body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

h2.tut{
	color:#999999;
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:12px;
	text-transform:uppercase;
	
}

#twitter-ticker{
	width:150px;
	height:210px;
	background-color:fff;
	color:#333333;
	display:none;

	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius:6px;
	font-size:10px;
	text-align:left;
}

#tweet-container{
width:150px;
	height:210px;
	overflow:hidden;
}



#top-bar{
	height:5px;
	background:url(img/top_bar.png) repeat-x;
	border-bottom:1px solid white;
	position:relative;
	margin-bottom:8px;
	
	-moz-border-radius:6px 6px 0 0;
}

.tweet{
	padding:5px;
	margin:0 8px 8px;
	
	border:1px solid #F0F0F0;
	background:url(img/transparent.png);
	
	width:auto;
	overflow:hidden;
}

.tweet .avatar,
.tweet .user,
.tweet .time{
	float:left;
}

.tweet .time{
	text-transform:uppercase;
	font-size:10px;
	color:#AAAAAA;
	white-space:nowrap;
}


.tweet .avatar img{
	width:36px;
	height:36px;
	border:2px solid #eeeeee;
	margin:0 5px 5px 0;
}

.tweet .txt{
	clear:both;
}

.tweet .user{
	font-weight:bold;
}

a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

#loading{
	margin:100px 95px;
}

/* The styles below are only necessary for the demo page */

p{
	padding-top:7px;
}

#twitter-ticker{
	margin:20px auto 20px;
}

.itemwidth{
	padding: 0px;
	width: 610px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.itembox{
	position: relative;
	padding-top:90px;
}
.topping{
	position: absolute;
	z-index: 10;
	top: 100px;
	right: 150px;
}
.p2 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.p3 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	width: auto;
	font-weight: bold;
}
.item_l{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 275px;
}
.item_r{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 320px;
}
.itembox{
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size: 12px;
}
.itembox dt{
	padding: 0px;
	float: left;
	font-weight:bold;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.itembox dd{
	padding: 0px;
	margin: 0px;
}
.itemimg{
	background-image: url(https://grannysmith-pie.com/sys/wp/wp-content/themes/granny/img//menu/bg.png);
	height: 265px;
	width: 265px;
	position: relative;
}
.itemimg img{
	width:200px;
	position: absolute;
	left: 38px;
	top: 54px;
}

.itemimg h2{
	position: absolute;
	left: 38px;
	bottom: 45px;
	font-size:16px;
}

.itemimg h3{
	position: absolute;
	left: 38px;
	bottom: 23px;
	font-size:14px;
	color: #333;
}

.itemsubimg{
	padding: 0px;
	margin-top: 54px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.itemsubimg li{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
}
.itemsubimg li img{
	width:100px;
}
h2 {
	font-size:18px;
	line-height:23px;
	color:#000000;
	padding:0px;
	margin:0px;
/*	font-weight:bold;*/
}
h3 {
	font-size:15px;
	line-height:25px;
/*	color:#858585;*/
	padding:0px;
	margin:0px auto;
	font-weight:normal;
}
.itemwidth p{
	font-size:12px;
}
.red_item{
	color: #900;
	padding: 5px;
	border: 1px solid #900;
	width:65px;
	height: 30px;
text-align: center;
line-height: 30px;
font-weight: bold;
}
.red_item2{
	color: #FFF;
	padding: 5px;
	border: 1px solid #900;
	width:65px;
	text-align:center;
	font-weight: bold;
	background-color: #900;
}
.red{
	color: #900;
	line-height: 30px;
	font-size: 15px;
font-weight: bold;
}
.bold2{
	font-weight:bold;
	font-size:14px;
	color: #900;
}
a:hover img {
	opacity: 0.9;
	transition: 0.7s;
}
.snsft_top img{
	margin:0 3px;
	position:relative;
	left:20px;
}
.snsft{
	position:relative;
	left:20px;
	bottom:20px;
}
.snsft img{
	margin:0 3px;
}
.snshead ,.snshead_top{
	position:relative;
	top:-500px;
	right: 5px;
	text-align:right;
	height: 0px;
}
.snshead li, .snshead_top li{
	display:inline-block;
}
.snshead_top{
	margin-top:0px;
}

